### Method

# Ggit MergeOptions set_similarity_metric

#### Declaration [src]

    void
    ggit_merge_options_set_similarity_metric (
      GgitMergeOptions* merge_options,
      GgitDiffSimilarityMetric* metric
    )

#### Description [src]

Set the similarity metric, or `NULL` for the default similarity metric.

#### Parameters

`metric`

  Type: `GgitDiffSimilarityMetric`

  A `GgitSimilarityMetric`.

  The data is owned by the caller of the method.